

#jobs { position: relative; margin-bottom: 10px; background: #fff; border: 1px solid #19325a; font-family: Arial, Helvetica, Geneva, sans-serif; }
.jobs-ad-header { height: 55px; background-color: #19325a; position: relative; }
#jobs-ad-logo { position: absolute; left: 20px; top: 14px; display: none; }
#seduo-ad-logo { position: absolute; left: 20px; top: 14px; display: none; }
.jobs-ad-tabs { position: absolute; top: 24px; right: 20px; }
.jobs-ad-tab { position: relative; display: block; width: 100px; height: 30px; float: left; background: #ff9900; margin: 0 0 0 5px; text-align: center; font-size: 14px; }
.jobs-ad-tab a { line-height: 31px; color: #fff; }
.jobs-ad-tab a .play-icon { position: absolute; left:10px; top:8px; width: 15px; height: 15px; display: inline-block; background: url(https://i.iinfo.cz/sh/jobs/seduo-play-icon.png) 0 0 no-repeat; }
.jobs-ad-active { height: 31px; background: #fff; }
.jobs-ad-active a { color: #19325a; }
.jobs-ad-active a .play-icon { background-position: 0 -15px; }
.jobs-lst { list-style-type: none; padding: 12px 5px 7px 10px; margin: 0; font-size: 12px; position: relative; }
.jobs-lst li { list-style-type: none; padding: 5px 0 3px 13px; margin: 0 0 0 10px; line-height: 1.3em; background: url(https://i.iinfo.cz/sh/jobs/jobs-li.png) no-repeat left; background-position: 0 12px; }
.jobs-lst li a { color: #000; position: relative; text-decoration: underline; }
.jobs-ad-more { float: left; color: #000 !important; font-weight: bold; font-size: 12px; margin: 8px 0 19px 33px; position: relative; text-decoration: underline; }
.jobs-ad-cb { clear: both; height: 1px; overflow: hidden; }
#jobs .tipLink { height: 28px; background-color: #19325a; font-weight: bold; color: #ff9900; font-size: 12px; text-align: center; }
#jobs .tipLink a { line-height: 28px; color: #fff; }
#jobs.purple .jobs-ad-header { background-color: #48265b; }
#jobs.purple .tipLink { background-color: #48265b; }
